
48+4P Zyxel XGS2210-52 M RM
48+4P Zyxel XGS2210-52 M RM. Commandé à la demande, préparé et testé par MkIT avant remise. Garantie légale 2 ans, support local.
- Type de commutateur : Géré
- Banc de commutateurs : L2
- Qualité de service (QoS) : Oui
- Gestion basée sur le web : Oui
- Gestion du trafic : Oui
- Inspection ARP : Oui
- Journal des événements du système : Oui
- Support MIB : RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Préparé, mis à jour et testé à Verviers avant remise. Support local après l'achat.